/*Font*/
@font-face {
  font-family: 'NotoSans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://dev-politi.com/isea-development/wp-content/themes/isea/fonts/notosans-variablefont.woff2) format('woff2');
}

/*Links*/
p a {
  text-decoration:underline !important;
}

/*Typography*/
.opening-h1-title-white {
    background-color: #072b5a6d;
}

.opening-h1-title-white h1.av-special-heading-tag, .opening-h1-title-white h2.av-special-heading-tag, .opening-h1-title-white {
    color:#ffffff!important;
    font-weight: 700;
    font-size:70px;
    font-family: 'NotoSans', sans-serif!important;

}

.isea-slider-hero .avia-caption-content p{
    color:#ffffff!important;
    font-weight: 700;
    font-size:28px;
    line-height:30px;
}
@media only screen and (max-width: 989px) {
    .opening-h1-title-white h1.av-special-heading-tag, .opening-h1-title-white h2.av-special-heading-tag, .opening-h1-title-white {
        font-size:40px;
        line-height: 65px;
    }
    .isea-slider-hero .avia-caption-content p{
        font-size:25px;
        line-height:25px;
    }
}
@media only screen and (max-width: 768px) {
    .opening-h1-title-white h1.av-special-heading-tag, .opening-h1-title-white h2.av-special-heading-tag, .opening-h1-title-white {
        font-size:40px;
        line-height: 45px;
    }
    .isea-slider-hero .avia-caption-content p{
        font-size:25px;
        line-height:25px;
    }
}

.isea-big-font {
    font-size: 28px;
    line-height: 30px;
}

@media only screen and (max-width: 989px) {
    .isea-big-font {
    font-size: 20px;
    line-height: 24px;
    }
}

/****************************/
/*WOOCOMMERCE PRODUCTS*/
/****************************/
/*Deletes Additional info in Product inf tabs*/
#tab-additional_information h2 {
    display: none;
}

#top .price span {
font-size:18px;
}


.wp-block-button__link {
    background-color: #006d77;
    color:#DBE5F3!important;
}

.products .product h2, h2.woocommerce-loop-product__title {
    font-size: 0.9em;
}   
#top .avia_cart_buttons .button {
    font-size: 13px;
}
/****************************/
/*FOOTER*/
/****************************/

.footer-block p {
    color: #fef7ec!important;
    font-size: 14px!important;
    line-height: 18px;
}

/*SOCIAL ICONS IN FOOTER*/
#footer .widget ul.social_bookmarks {
    display: inline-flex;
    gap: 0px 10px;
}

#footer .widget ul.social_bookmarks li {
    border: none
}
/* Full width footer */
#footer .container {
    width: 90vw;
    max-width: 100%!important;
}
/*Fooer block n.3 */
.footer-block-3 p, .footer-block-3 p a{
    text-transform:uppercase;
    line-height:24px;
    text-decoration: none!important;
}
    /****************************/
/*SECTIONS - GIRDS - COLUMNS*/
/****************************/
/* Grid Layouts - when using a grid with 1 column*/
.isea-1-grid-inner-cell  {
    padding-right: 10%!important;
    padding-left: 10%!important;
} 
/* Grid Layouts - when using a grid with 2 columns*/
.isea-2-grid-inner-cell-left  {
    padding: 2% 1% 2% 10%;
} 
.isea-2-grid-inner-cell-right  {
    padding: 2% 10% 2% 1%;
} 

@media only screen and (max-width: 989px) {
    .isea-1-grid-inner-cell  {
    padding-right: 10%;
    padding-left:10%;
} 
    .isea-2-grid-inner-cell-left  {
    padding: 2% 8% 2% 8%;
} 
.isea-2-grid-inner-cell-right  {
    padding: 2% 8% 2% 8%;
} 
}

/****************************/
/*EXTRA BACKGROUNDS */
/****************************/
.isea-bcg-col-white {
    background-color: #fef7ec!important;
    color: #072b5a!important;
}
.isea-bcg-col-full-white {
    background-color: #ffffff!important;
    color: #072b5a!important;
}
.isea-bcg-col-green {
    background-color: #006d77!important;
    color: #fef7ec!important;
}
/*Bold text*/
.isea-bcg-col-white strong {
    color: #072b5a!important;
}
.isea-bcg-col-green strong{
    color: #fef7ec!important;
}
/*Title colors for extra bcg*/

.isea-bcg-col-white .av-special-heading-tag, .isea-bcg-col-white .av-special-heading-tag {
    color: #072b5a!important;
}
.isea-bcg-col-green .av-special-heading-tag, .isea-bcg-col-green .cv-thumb-title {
    color: #fef7ec!important;
}



/*Buttons for extra bcg and Enfold bcg*/


.isea-button-standard a.avia-button{
    background-color: #006d77;
    color: #fef7ec!important;
    border-radius: 0px;
    font-weight: 400;
    padding: 15px 30px;
    text-transform:none;  
    font-size: 18px;
    letter-spacing: 1px;
    border: none;
    margin-top:30px;
}
.isea-button-standard a.avia-button:hover{
    background-color: #0fa4af;
    color: #fef7ec!important;

}
.isea-button-green-bcg a.avia-button {
    background-color: #fef7ec;
    color: #006d77!important;
    border-radius: 0px;
    font-weight: 400;
    padding: 15px 30px;
    text-transform: none;  
    font-size: 18px;
    letter-spacing: 1px;
    border: none;
    margin-top:30px;    
}
.isea-button-green-bcg a.avia-button:hover {
    background-color: #ffffff;
    color: #006d77!important; 
}


/*Section layout - Center Align Columns (ih = individual height; eh = equal height)*/

#ih-center-align-columns .entry-content-wrapper,
#eh-center-align-columns .entry-content-wrapper .flex_column_table {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row wrap;
flex-flow: row wrap;
justify-content: center;
}

#eh-center-align-columns .av-flex-placeholder {
display: none;
}

/*Section layout - Full Width Columns that must be wide as 3/5 width column*/
.section-three-fifth-space .container {
    padding:0 10%;
}

/*Column layout - paddings and bcg color*/

/*white columns*/
.white-column { 
    padding: 5% 5%;
    background-color: #ffffff;
}   


/****SIDEBAR WIDGETS****/


.widget_product_categories li a{
 font-size: 16px!important;
}
